.bodyCopy1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D2748;
}
.bodyCopySmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D2748;
}
.bodyCopyGrey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5F5650;
}
 A 
{
	color: #5F5650;
	font-family: Arial;
	font-size: 11px;	
	font-weight: normal;
}

A:Hover 
{
	color: #5F5650;
}
 A2 
{
	color: #333333;
	font-family: Arial;
	font-size: 11px;	
	font-weight: normal;
}

A2:Hover 
{
	color: #666666;
}
.bodyCopyWhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
